---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libVirtualStackTraceTest.dylib'
relocations:
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x20910, symBinAddr: 0x8060, symSize: 0x0 }
  - { offsetInCU: 0x94A0, offset: 0x94A0, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x29B0, symSize: 0x30 }
  - { offsetInCU: 0x9ACF, offset: 0x9ACF, size: 0x8, addend: 0x0, symName: _Java_VirtualStackTraceTest_getStackTrace, symObjAddr: 0xE90, symBinAddr: 0x29E0, symSize: 0x990 }
  - { offsetInCU: 0xAB88, offset: 0xAB88, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1820, symBinAddr: 0x3370, symSize: 0x50 }
  - { offsetInCU: 0xAC27, offset: 0xAC27, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x1870, symBinAddr: 0x33C0, symSize: 0x48 }
...
